@font-face{
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-regular-webfont.eot');
    src: url('fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('fonts/titilliumweb-regular-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-italic-webfont.eot');
    src: url('fonts/titilliumweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-italic-webfont.woff') format('woff'),
         url('fonts/titilliumweb-italic-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-semibold-webfont.eot');
    src: url('fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-semibold-webfont.woff') format('woff'),
         url('fonts/titilliumweb-semibold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('fonts/titilliumweb-semibolditalic-webfont.eot');
    src: url('fonts/titilliumweb-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titilliumweb-semibolditalic-webfont.woff') format('woff'),
         url('fonts/titilliumweb-semibolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
